Cette version est un correctif pour 2.7.0. Un de ces correctis requiert un saut vers 2.8.0

Le plugin est compatible avec GLPI 9.3 et 9.4.

Corrections de bugs: 

* checkboxesfield: Prend en cahrge le cas o√Ļ une seule option est coch√©e
* dropdownfield: Mauvaise restriction d’entit√©
* dropdownfield: Maivaise prise en charge de sous arbre pour les catégories ITIL
* form: Corrige l’envoi de fichiers de mani√®re anonyme
* form: import d’entit√© et cat√©gorie
* formanswer: Utilisation d’un champ inexistant pour le d√©compte
* glpiobject,dropdown: La réponse au formulaire doit afficher un nom, pas un ID
* install: Retire le renommage du plugin de l’upgrade vers 2.7
* install: Renomme le plugin en 2.8, pas en 2.7
* issue: Reconstruction de la table des demandes d’assistance
* question,section: Bug d’√©chappement √† la duplication
* questionrange,questionregex: Mauvais noms de variables
* section: Echappement de questions à la duplication
* targetchange: Ajout d’utilisateurs depuis une question de type acteurs
* targetchange: Catégorie non assignée
* wizard: Compatibilité sur les versiosn de Font Awesome
* Renommage du plugin

Features: 

* glpiselect: anout de projets dans la liste de types pris en charge
* issue: ajout d’un qtip sur les tickets

Télécharger: https://github.com/pluginsGLPI/formcreator/releases/tag/v2.8.0